.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1231.968473px;}
.h1{height:1232.282430px;}
.h2{height:1240.131363px;}
.w1{width:945.796388px;}
.w0{width:946.016158px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:1046.400000pt;}
.h1{height:1046.666667pt;}
.h2{height:1053.333333pt;}
.w1{width:803.333333pt;}
.w0{width:803.520000pt;}
.w2{width:812.000000pt;}
.x0{left:0.000000pt;}
}
